@media(min-width:1200px){
  .navbar{
      height:92px
  }
  
  #main-banner .lhdn-logo{
    margin-top: 50px;
}
  .navbar-nav{
      height:auto;
      overflow:unset;
      padding:0
  }
  .navbar-collapse{
      /* background-color:var(--jaguar); */
      margin-left:0;
      margin-right:0;
      padding-left:0;
      padding-right:0
  }
  .navbar-nav .nav-item.nav_mega{
      display:flex
  }
  .navbar-nav .nav-item.nav_mega .dropdown-menu>div{
      width:max-content
  }
  .navbar-nav .nav-link{
      padding:.5rem 1rem
  }
  /*.navbar-nav .active.show>.nav-link::before,.navbar-nav .show>.nav-link::before{*/
  /*    content:"";*/
  /*    border:none;*/
  /*    position:absolute;*/
  /*    bottom:-30px;*/
  /*    left:0;*/
  /*    right:0;*/
  /*    margin:0 auto;*/
  /*    width:0;*/
  /*    height:0;*/
  /*    border-left:4px solid transparent;*/
  /*    border-right:4px solid transparent;*/
  /*    border-top:6px solid var(--dark-tangerine);*/
  /*    z-index:10000*/
  /*}*/
  .navbar-nav .has-child>.nav-link::after{
      content: "▼";
      position: absolute;
      top: 50%;
      right: -10px;
      transform: translateY(-50%);
      font-size: 11px;
      display:inline-block;
  }
  .dropdown-menu{
      top:66.7px;
      margin:0;
      display:block;
      left:auto;
      -webkit-transform-origin:top;
      transform-origin:top;
      -webkit-animation-fill-mode:forwards;
      animation-fill-mode:forwards;
      transition:all ease .3s;
      visibility:hidden;
      opacity:0
  }
  .show>.dropdown-menu{
      visibility:visible;
      opacity:1
  }
  .navbar-expand-xl .navbar-nav .nav-item{
      margin-left:.5rem;
      margin-right:.5rem
  }
  .navbar-expand-xl .navbar-nav .nav-item.lang-switcher{
      position:relative
  }
  .navbar-expand-xl .navbar-nav .nav-item.nav_mega{
      justify-content:center
  }
  .dropdown-menu .border-right{
      border-color:var(--zambezi)!important
  }
  .dropdown-menu h5{
      text-align:center
  }
  .navbar-nav .nav-item{
      border:none
  }
  .navbar-nav .nav-item>span{
      display:none;
      visibility:hidden
  }
  .lang-switcher .dropdown-menu{
      width:200px
  }
}@media(min-width:1200px){
  .navbar{
      height:92px
  }
  .navbar-nav{
      height:auto;
      overflow:unset;
      padding:0
  }
  .navbar-collapse{
      /* background-color:var(--jaguar); */
      margin-left:0;
      margin-right:0;
      padding-left:0;
      padding-right:0
  }
  .navbar-nav .nav-item.nav_mega{
      display:flex
  }
  .navbar-nav .nav-item.nav_mega .dropdown-menu>div{
      width:max-content
  }
  .navbar-nav .nav-link{
      padding:.5rem 1rem
  }
  /*.navbar-nav .active.show>.nav-link::before,.navbar-nav .show>.nav-link::before{*/
  /*    content:"";*/
  /*    border:none;*/
  /*    position:absolute;*/
  /*    bottom:-30px;*/
  /*    left:0;*/
  /*    right:0;*/
  /*    margin:0 auto;*/
  /*    width:0;*/
  /*    height:0;*/
  /*    border-left:4px solid transparent;*/
  /*    border-right:4px solid transparent;*/
  /*    border-top:6px solid var(--dark-tangerine);*/
  /*    z-index:10000*/
  /*}*/
  .navbar-nav .has-child>.nav-link::after{
      content: "▼";
      position: absolute;
      top: 50%;
      right: -10px;
      transform: translateY(-50%);
      font-size: 11px;
      display:inline-block;
  }
  .dropdown-menu{
      top:66.7px;
      margin:0;
      display:block;
      left:auto;
      -webkit-transform-origin:top;
      transform-origin:top;
      -webkit-animation-fill-mode:forwards;
      animation-fill-mode:forwards;
      transition:all ease .3s;
      visibility:hidden;
      opacity:0
  }
  .show>.dropdown-menu{
      visibility:visible;
      opacity:1
  }
  .navbar-expand-xl .navbar-nav .nav-item{
      margin-left:.5rem;
      margin-right:.5rem
  }
  .navbar-expand-xl .navbar-nav .nav-item.lang-switcher{
      position:relative
  }
  .navbar-expand-xl .navbar-nav .nav-item.nav_mega{
      justify-content:center
  }
  .dropdown-menu .border-right{
      border-color:var(--zambezi)!important
  }
  .dropdown-menu h5{
      text-align:center
  }
  .navbar-nav .nav-item{
      border:none
  }
  .navbar-nav .nav-item>span{
      display:none;
      visibility:hidden
  }
  .lang-switcher .dropdown-menu{
      width:200px
  }
}
@media (min-width:1281px){
    .product-benefits{
        max-width:100%!important
    }
}
@media (min-width:1200px) and (max-width:1399px){
    #fly{
        top:18%
    }
}